Subject: Implicit Peering

From: "Christopher Poh" <[email-masked]>
Date: Sat, 04 May 2002 19:09:31 +0000

Hello,

I posted some questions about implicit peering sometime back, but it was 
ignored.

Anyway, could anyone kind enough to provide me with links or literature 
about implicit peering to establish tunnels in MPLS, please?

Thank you.

Chris

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx